default:
  http_metas:
    content-type: text/html

  metas:
    title:        Module d'administration Email Passion - Couleurs
    robots:       no-follow
    description:  Module d'administration Email Passion
    keywords:     Module d'administration Email Passion
    language:     fr

  stylesheets:    [main, backoffice, farbtastic, initcolorpicker ]

  javascripts:    [ jq/jquery, jq/farbtastic ]

  has_layout:     on
  layout:         layout
